using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace terminal
{
    public partial class Keyboard : UserControl
    {
        public Keyboard()
        {
            InitializeComponent();
        }

   

        private void clear_button_Click(object sender, EventArgs e)
        {

        }

        private void Keyboard_Load(object sender, EventArgs e)
        {

        }

        private void flowLayoutPanel1_Paint(object sender, PaintEventArgs e)
        {

        }

        private void W_Click(object sender, EventArgs e)
        {

        }

        private void 粤_Click(object sender, EventArgs e)
        {

        }

        private void R_Click(object sender, EventArgs e)
        {

        }

        private void 豫_Click(object sender, EventArgs e)
        {

        }

        private void 川_Click(object sender, EventArgs e)
        {

        }

        private void 滇_Click(object sender, EventArgs e)
        {

        }

        private void 沪_Click(object sender, EventArgs e)
        {

        }

        private void 浙_Click(object sender, EventArgs e)
        {

        }

        private void 苏_Click(object sender, EventArgs e)
        {

        }

        private void 甘_Click(object sender, EventArgs e)
        {

        }

        private void M_Click(object sender, EventArgs e)
        {

        }

        private void 蒙_Click(object sender, EventArgs e)
        {

        }

        private void 藏_Click(object sender, EventArgs e)
        {

        }

        private void Z_Click(object sender, EventArgs e)
        {

        }

        private void X_Click(object sender, EventArgs e)
        {

        }

        private void 湘_Click(object sender, EventArgs e)
        {

        }

        private void button3_Click(object sender, EventArgs e)
        {

        }

        private void button2_Click(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {

        }

        private void button0_Click(object sender, EventArgs e)
        {

        }

        private void button7_Click(object sender, EventArgs e)
        {

        }

        private void button6_Click(object sender, EventArgs e)
        {

        }

        private void button5_Click(object sender, EventArgs e)
        {

        }

        private void button4_Click(object sender, EventArgs e)
        {

        }

        private void button9_Click(object sender, EventArgs e)
        {

        }

        private void button8_Click(object sender, EventArgs e)
        {

        }

        private void 赣_Click(object sender, EventArgs e)
        {

        }

        private void P_Click(object sender, EventArgs e)
        {

        }

        private void 陕_Click(object sender, EventArgs e)
        {

        }

        private void 皖_Click(object sender, EventArgs e)
        {

        }

        private void 晋_Click(object sender, EventArgs e)
        {

        }

        private void 鄂_Click(object sender, EventArgs e)
        {

        }

        private void H_Click(object sender, EventArgs e)
        {

        }

        private void 琼_Click(object sender, EventArgs e)
        {

        }

        private void 鲁_Click(object sender, EventArgs e)
        {

        }

        private void N_Click(object sender, EventArgs e)
        {

        }

        private void 渝_Click(object sender, EventArgs e)
        {

        }

        private void 贵_Click(object sender, EventArgs e)
        {

        }

        private void 辽_Click(object sender, EventArgs e)
        {

        }

        private void Y_Click(object sender, EventArgs e)
        {

        }

        private void 冀_Click(object sender, EventArgs e)
        {

        }

        private void 黑_Click(object sender, EventArgs e)
        {

        }

        private void 宁_Click(object sender, EventArgs e)
        {

        }

        private void S_Click(object sender, EventArgs e)
        {

        }

        private void 黔_Click(object sender, EventArgs e)
        {

        }

        private void Q_Click(object sender, EventArgs e)
        {

        }

        private void V_Click(object sender, EventArgs e)
        {

        }

        private void 青_Click(object sender, EventArgs e)
        {

        }

        private void T_Click(object sender, EventArgs e)
        {

        }

        private void U_Click(object sender, EventArgs e)
        {

        }

        private void J_Click(object sender, EventArgs e)
        {

        }

        private void K_Click(object sender, EventArgs e)
        {

        }

        private void F_Click(object sender, EventArgs e)
        {

        }

        private void I_Click(object sender, EventArgs e)
        {

        }

        private void 新_Click(object sender, EventArgs e)
        {

        }

        private void O_Click(object sender, EventArgs e)
        {

        }

        private void L_Click(object sender, EventArgs e)
        {

        }

        private void delete_button_Click(object sender, EventArgs e)
        {

        }

        private void B_Click(object sender, EventArgs e)
        {

        }

        private void C_Click(object sender, EventArgs e)
        {

        }

        private void A_Click(object sender, EventArgs e)
        {

        }

        private void 桂_Click(object sender, EventArgs e)
        {

        }

        private void G_Click(object sender, EventArgs e)
        {

        }

        private void D_Click(object sender, EventArgs e)
        {

        }

        private void E_Click(object sender, EventArgs e)
        {

        }

        private void 津_Click(object sender, EventArgs e)
        {

        }

        private void 台_Click(object sender, EventArgs e)
        {

        }

        private void 港_Click(object sender, EventArgs e)
        {

        }

        private void 吉_Click(object sender, EventArgs e)
        {

        }

        private void 京_Click(object sender, EventArgs e)
        {

        }
    }
}
